@charset "UTF-8";


.lightpopup { position:fixed; top:0; left:0; width:100%; height:100%; z-index:99999;}
.lightpopup .mask { background:rgba(0,0,0,0.8); position:absolute; width:100%; height:200%;}
.lightpopup .popup-content { width:640px; height:360px; max-width:1280px; max-height:720px; position:absolute; top:30px; left:0; right:0; bottom:0; margin:auto; background-color:transparent; }
.lightpopup .close { position: absolute; right:0px; top:-80px; display:block; width:70px; height:70px; background:#000; background:url(../images/popup_close.png) no-repeat center top; z-index:10; cursor:pointer;}
.lightpopup .popup-content-inner {}
.lightpopup .popup-content-inner.loading {}
.lightpopup .popup-content-inner .popup-data {}
.lightpopup .popup-image { width:100%; height:auto;}
.lightpopup a.prev { display:block; position:absolute; top:50%; margin-top:-57px; left:-76px; background:url(../images/popupPrev.png); width:60px; height:114px; text-indent:-9999px; z-index:10;}
.lightpopup a.next { display:block; position:absolute; top:50%; margin-top:-57px; right:-76px; background:url(../images/popupNext.png); width:60px; height:114px; text-indent:-9999px; z-index:10;}
.lightpopup .popup-content iframe { max-width:1280px; max-height:720px;}











@media screen and (max-width: 736px) {
		
	.lightpopup {}
	.lightpopup .mask {}
	.lightpopup .popup-content { width:300px ;max-width:300px; height:169px ; top:0;}
	.lightpopup .close { position: absolute; right:0px; top:-50px; display:block; width:40px; height:40px; background:url(../images/popup_close.png) no-repeat center top; -webkit-background-size:40px auto; -moz-background-size:40px auto; -ms-background-size:40px auto; -o-background-size:40px auto; background-size:40px auto;}
	.lightpopup .popup-content-inner {}
	.lightpopup .popup-content-inner.loading {}
	.lightpopup .popup-content-inner .popup-data {}
	.lightpopup iframe { width:300px !important; height:169px !important;}
	.lightpopup .popup-image { max-width:300px;}
	.layoutScroll .close { position: absolute; left:50%; top:auto; bottom:-50px; margin-left:-50px; padding:20px; display:block; width:79px; height:17px; background:#000; background:url(../images/layoutScrollClose.png) no-repeat center center; z-index:10; cursor:pointer; -webkit-background-size:79px auto; -moz-background-size:79px auto; -ms-background-size:79px auto; -o-background-size:79px auto; background-size:79px auto;}
	.layoutScroll .popup-content-inner { overflow:auto; max-height:400px;-10px}
	.layoutScroll.popup-content { top:-20px; max-height:400px;-10px}
	.lightpopup .popup-content iframe.infoIframe { height:300px !important;}

}
